#gallery_body { z-index: 1; position: relative; }
#togallery i {margin-left: 55px;}
#giftme i {margin-left: 81px;}
#ilogin i, #fregistration dd i {display: inline; margin-left: 20px;}

#fregistration dt {width:120px;}
#fregistration dt, #fregistration dd {display: inline !important; margin-left: 0 !important;}
#fregistration dd {float: none; clear: right;}
.inn, #city_select_toggle, .pass_select {width: 280px !important;}
dl {margin: 0 !important; padding: 0 !important;}
#fregistration, #index_reg {width: 560px !important;}

#log_link i {margin-left: 5px;}

.list_menu i,  .list_menu a span { display: inline-block; float: right; position: relative;}
.list_menu a span { margin-right: 5px;}
.list_menu a>div { display: inline-block; margin-top: -20px; position: relative;}

#vip_design_scroll, #ivip_design_scroll {position: relative;}

#filter_tab i {float: none;}

#index_reg {background-color: #fff;}
#header {z-index: 2 !important;}
#content {z-index: 1 !important;}

.wblock {overflow: hidden;}
.gift_list .gift {background-position: 0; background-size: auto; margin-top: -30px;}

#gift_me i {background-image: url(/s/i/giftme.png) !important;}
.list_menu b {background-image: url(/s/i/left_icons.png) !important;}
.photo_menu a b {background-image: url(/s/i/photo_icons.png) !important;}
.comments_icon i, .like_icon i, .unlike_icon i {background-image: url(/s/i/icons.png) !important;}
.socset a, .login_outside_buttons a, .reg_outside_buttons a{background-image: url(/s/i/social.png) !important;}
#logo {background-image: url(/s/i/logo.png);}
#smile_cat_emoji a span {background-image: url(/s/i/emoji_icons.png) !important;}
#smile_cat_stickers a span {background-image: url(/s/i/stickers_icons.png) !important;}
.search_result .usee div:before {background-image: url(/s/i/left_icons.png?1) !important;}
.fav {background-image: url(/s/i/left_icons.png) !important;}
.wysiwyg_button {background-image: url(/s/i/post_icons.png) !important;}
.vip_desc li div span {background-image: url(/s/i/vip_icons.png) !important;}
.uup, .vipsign, .umap b, .ubirth {background-image: url(/s/i/sprite.png) !important;}
#chat_list {position: static; height: 70%; top: 0;}
#send_block textarea:focus, #send_block .wysiwyg_editor:focus {max-height: 50px !important;}